Bug 962722 - Man page for hercules is missing
Man page for hercules is missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hercules (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 06:23 EDT by Jan Stodola
Modified: 2013-06-11 05:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: hercules-3.08.2-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-09 23:23:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Stodola 2013-05-14 06:23:18 EDT
Description of problem:
There is no man page for hercules:

[root@ibm-hs21-11 ~]# rpm -q hercules
hercules-3.08.1-1.fc18.x86_64
[root@ibm-hs21-11 ~]# man hercules
No manual entry for hercules
[root@ibm-hs21-11 ~]#

Version-Release number of selected component (if applicable):
hercules-3.08.1-1.fc18

How reproducible:
always

Steps to Reproduce:
1. man hercules
  
Actual results:
No manual entry for hercules

Expected results:
man page exists
Comment 1 Fedora Update System 2013-05-31 17:32:56 EDT
hercules-3.08.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hercules-3.08.2-1.fc18
Comment 2 Fedora Update System 2013-05-31 17:33:09 EDT
hercules-3.08.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hercules-3.08.2-1.fc17
Comment 3 Fedora Update System 2013-05-31 17:33:23 EDT
hercules-3.08.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hercules-3.08.2-1.fc19
Comment 4 Fedora Update System 2013-06-01 13:51:22 EDT
Package hercules-3.08.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hercules-3.08.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9810/hercules-3.08.2-1.fc19
then log in and leave karma (feedback).
Comment 5 Jan Stodola 2013-06-06 06:06:01 EDT
man page for hercules is present in hercules-3.08.2-1.fc18.x86_64.

Thanks, moving to VERIFIED.
Comment 6 Fedora Update System 2013-06-09 23:23:14 EDT
hercules-3.08.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-11 05:12:55 EDT
hercules-3.08.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-06-11 05:13:51 EDT
hercules-3.08.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.